.widget_announcements .widget_content ul{
    list-style-type: none;
    padding: 0;
}
.widget_announcements li{
    border-bottom: 1px solid #ddd;
    padding :15px 0;
    margin: 0 -10px;
}
.widget_announcements .announcement.rss .content {
    padding: 0 15px;
}
.widget_announcements .widget_content li:last-child{
    border: none;
}
.widget_announcements .announcement .image_author {
    padding: 0 0 0 15px;
}
.widget_announcements .announcement .image_author img{
    width: 100%;
}
.widget_announcements .announcement .image_author .profile_picture {
    width: 100%;
}
.widget_announcements .announcement .datetime {
    color: #b0b0b0;
}
.widget_announcements .announcement .link {
    font-weight: normal;
}

.widget_announcements .announcement div.body
{
    word-wrap: break-word;
}

